# Generated by Django 4.1 on 2022-08-09 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myProject', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mail',
            name='cod',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='user',
            name='cod',
            field=models.IntegerField(),
        ),
    ]
